Bug 141899 - Anvanced pref panel broken in 1.0RC1
Summary: Anvanced pref panel broken in 1.0RC1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-04 23:39 UTC by Aleksey Nogin
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 16:15:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2004-12-04 23:39:57 UTC
I've upgraded from thunderbird-0.9-1.fc3.i386.rpm (Fedora Core 3
Updates) to /tmp/thunderbird-1.0-0.rc1.0.i386.rpm (from Fedora Devel
AKA RawHide) and now "Edit -> Preferences -> Advanced"  shows me the
following error message instead of the advanced preferences menu:

XML Pasrsing Error: not well-formed
Location: chrome://messenger/content/pref-advanced.xul
Line Number 208, Column 5:


----^

It seems that the pref-advanced.xul in the
/usr/lib/thunderbird-1.0/chrome/messenger.jar is indeed ill-formed and
it also seems that it was broken by the
thunderbird-0.8-software-update.patch in the src.rpm

Comment 1 Aleksey Nogin 2005-03-24 17:45:50 UTC
This bug is back - see bug 151977  :-(


Note You need to log in before you can comment on or make changes to this bug.